# event-aggregation-values.yaml
# Reference values file for the Event Aggregation Service (Full Deployment)
# Replace placeholders with your environment-specific values before use.
#
image:
  pullSecrets:
    - name: ngcpull-secret

# Override the default secret name (event-aggregation-env) to use our shared secret
envSecretName: event-services-env

# # smoke tests
# tests:
#   enabled: true
#   auth:
#     microsoftUrl:
#       valueFrom:
#         secretKeyRef:
#           name: smoke-test-auth
#           key: microsoft-url
#     credentials:
#       valueFrom:
#         secretKeyRef:
#           name: smoke-test-auth
#           key: credentials
#     scope:
#       valueFrom:
#         secretKeyRef:
#           name: smoke-test-auth
#           key: scope
# smokeTest:
#   image:
#     pullSecrets:
#       - name: ngcpull-secret
